body {
	margin: 0 0 0 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	background-color: White;
	color: #021f73;
}
hr {
	color: #021f73;
	height: 1;
}
li {
	font-size: 10pt;
	list-style-type: square;
}
.li_pdf {
	list-style-image: url(/news/img/pdf.gif);
}
.li_web {
	list-style-image: url(/news/img/web.gif);
}
table {
	background: White;
}
.testo {
	font-size: 10pt;
	text-align: justify;
	/*text-indent: 15;*/
	margin-bottom: 10;
}
.testo1 {
	font-size: 10pt;
	text-align: justify;
	margin-bottom: 10;
}
.dx {
	text-align: right;
}
.centro {
	text-align: center;
}
.justify {
	text-align: justify;
}
.testopiccolo{
	font-size: 7.5pt;
	font-weight: lighter;
}
.titolo1 {
	text-align: justify;
	font-size: 12pt;
	font-weight: bold;
	padding: 1 5 1 5;
	margin-bottom: 10;
	border-style: solid;
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 0;
	border-bottom-width: 1;
}
.titolo2 {
	text-align: justify;
	font-size: 10pt;
	font-weight: bold;
	padding: 1 5 1 5;
	margin-top: 20;
	margin-bottom: 10;
	margin-left: 0;
}
.titolo3 {
	text-align: justify;
	font-size: 10pt;
	padding: 1 5 1 5;
	margin-top: 20;
	margin-bottom: 10;
	margin-left: 0;
	font-variant: small-caps;
	border-bottom: 1px solid;
	font-weight: bold;
}
.titnews {
	font-size: 10pt;
	margin-left: 70px;
	font-style: italic;
}
.titolofinestra {
	text-align: center;
	font-size: 12pt;
	font-weight: bold;
	padding: 1 5 1 5;
	margin-bottom: 10;
	border-style: solid;
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 0;
	border-bottom-width: 1;	
}
.errore {
	font-size: 10pt;
	font-weight: bold;
	color: Red;
	padding-bottom: 5px;
	padding-top: 5px;
}
.bordobottom {
	border-color: #021f73;
	border-style: solid;
	padding-top: 5;
	margin-top: 5;
	border-width: 1 0 0 0;
	border-bottom: #021f73;
}
.link {
	text-decoration: none;
	color: #021f73;
	font-weight: bold;
}
.link:visited {
	color: #021f73;
}
.link:hover {
	color: #4169E1;
}
.linkmenu {
	text-decoration: none;
	color: #021f73;
	display: block;
}
.linkprima {  /*link prima pagina*/
	text-decoration: none;
	color: #021f73;
}
.linkprima:hover {
	color: #4169E1;
	cursor: pointer;
}
.linksemplice {
	text-decoration: none;
}
.topmenu {
	/*utilizzato per i link del top */
	text-decoration: none;
	color: white;
	margin-left: 8px;
	margin-right: 8px;
}
.topmenu:hover {
	color: #87CEFA;
}
.cellpadd { /*utilizzato per l'area interna (main)*/
	padding-bottom: 10;
	padding-left: 15;
	padding-right: 15;
	padding-top: 10;
}
.menu { /* menu */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: White;
	padding-left: 2;
	padding-top: 2;
	padding-bottom: 2;
}
.sub { /* submenu */
	border-bottom-width: 1;
	border-bottom-style: dashed;
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 0;
	/*color: #021f73;*/
	font-weight: normal;
}
.sublink { /* submenu dei link */
	border-top-width: 1;
	border-top-style: dashed;
	border-left-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	/*color: #021f73;*/
	font-weight: normal;
}
.rightmenu {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: normal;
	border: 1px solid;
	margin-top: 1px;
	/*padding-top: 5px;*/
}
.banner {
	border: 1px solid;
	margin-top: 1px;
}
.input_1 {
	/* login  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: normal;
	/*color: Navy;*/
	border-style: solid;
	border-bottom-width: 1;
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 0;
	background-color: #FFFFFF;
	border-color: #021f73;
}
.input_2 {
	/* login  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	/*color: Navy;*/
	border-style: solid;
	border-bottom-width: 1;
	border-left-width: 0;
	border-right-width: 0;
	border-top-width: 0;
	background-color: #FFFFFF;
	border-color: #021f73;
}
.catalogo {
	/*stile tabella catalogo*/
	border-collapse: collapse;
	border-width: 1px;
	border-style: solid;
}
.menucat {
	/* menu del catalogo*/
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.bacheca {
   width: 100%;
	border: solid;
	border-width: 1px;
}
.bacheca_tit {
	text-align: justify;
	font-size: 10pt;
	font-weight: bold;
	padding: 1 5 1 5;
	margin-top: 0;
	margin-bottom: 10;
	margin-left: 0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

/* colori di sfondo e bordo di titoli e menu */
/*****************************************BLU*/
.bgblu {  /* menu, titlebar */
	background-color: #021f73;
}
.areablu {  /*titolo1*/
	background-color: #C9D6FD;
}
.subareablu {  /*titolo2*/
	background-color: #E7EEFF;
}
.blu {  /* menu, titolo1*/
	border-color: #021f73;
}
.subblu { /*titolo3*/
	border-color: #C9D6FD;
}
/*****************************************SKY*/
.bgsky {
	background-color: #468EAC;
}
.areasky {
	background-color: #CAEFFF;
}
.subareasky {
	background-color: #E4F6FE;
}
.sky {
	border-color: #468EAC;
}
.subsky {
	border-color: #CAEFFF;
}
.txtsky {
	color: #468EAC;
	font-weight: bold;
}
/***************************************GREEN*/
.bggreen {
	background-color: #2E9430;
}
.areagreen {
	background-color: #CCFFCC;
}
.subareagreen {
	background-color: #EEFFEE;
}
.green {
	border-color: #2E9430;
}
.subgreen {
	border-color: #CCFFCC;
}
.grad_green {
	background-image: url(../pictures/gradient_green.gif);
}
.txtgreen {
	color: #2E9430;
	font-weight: bold;
}
/*****************************************RED*/
.bgred {
	background-color: #B80527;
}
.areared {
	background-color: #FBC7C7;	
}
.subareared {
	background-color: #FFEEEE;
}
.red {
	border-color: #B80527;
}
.subred {
	border-color: #FBC7C7;
}
.txtred {
	color: #B80527;
	font-weight: bold;
}
/**************************************ORANGE*/
.bgorange {
	background-color: #F97F08;
}
.areaorange {
	background-color: #FFCC99;
}
.subareaorange {
	background-color: #FFEECC;
}
.orange {
	border-color: #F97F08;
}
.suborange {
	border-color: #FFCC99;
}
.txtorange {
	color: #F97F08;
	font-weight: bold;
}
/**************************************PURPLE*/
.bgpurple {
	background-color: #CC0099;
}
.areapurple {
	background-color: #FFAAEE;
}
.subareapurple {
	background-color: #FFDDFF;
}
.purple {
	border-color: #CC0099;
}
.subpurple {
	border-color: #FFAAEE;
}
.txtpurple {
	color: #CC0099;
	font-weight: bold;
}
